import { fetch } from '@/utils'

// 导入
export function debugExecute(data) {
  return fetch({
    url: '/debuge/execute',
    method: 'POST',
    data
  })
}

// 导入
export function debugExecuteDb(data) {
  return fetch({
    url: '/debuge/executeDb',
    method: 'POST',
    data
  })
}

// 导入
export function debugLog(id) {
  return fetch({
    url: '/debuge/getDebugeLog/' + id,
    method: 'get'
  })
}

// 导入
export function methodsWsdl(data) {
  return fetch({
    url: `/debuge/getWsdlInfo/${data.id}/${data.methods}/${data.types}/${data.type}`,
    method: 'get'
  })
}
